Dell EMC OpenManage Ubuntu and Debian Repositories

2021-03-29 KENNETH 0

Dell EMC OpenManage Ubuntu and Debian Repositories   URL : http://linux.dell.com/repo/community/openmanage/   환경 OS : ubuntu 20.04 (codename : focal) OMSA latest version (2021.03.29) : 950     add repositories 950 : omsa version focal : ubuntu code name     Install all OMSA components     Starting dsm_om_connsvc     Ubuntu에서 설치시 systemctl 에 서비스 등록이 자동으로 등록(enable) 되기 때문에 따로 해줄것은 없다  

델(DELL) 미국에서 직구한 리퍼 노트북의 워런티 이전 및 a/s

2018-12-31 KENNETH 0

DELL 의 공식답변https://www.dell.com/community/%EC%9D%BC%EB%B0%98-%EB%85%B8%ED%8A%B8%EB%B6%81/%EB%8D%B8-%EC%95%84%EC%9A%B8%EB%A0%9B-%EB%AF%B8%EA%B5%AD%EC%97%90%EC%84%9C-%EA%B5%AC%EC%9E%85%ED%95%9C-%EB%A6%AC%ED%8D%BC-%EC%83%81%ED%92%88%EC%9D%98-%EC%9B%8C%EB%9F%B0%ED%8B%B0-%EC%9D%B4%EC%A0%84-%EB%B0%8F-a-s-%EA%B4%80%EB%A0%A8/td-p/5252910 DELL 노트북은 동일 모델이 국내(한국) 출시가 되었을 경우– 새제품의 경우 워런티 이전이 가능하다.본인이 직접 그렇게 해봤기 때문에 그런데 리퍼제품이라면??어떨까 싶어서 찾아 봤더니.커뮤니티에 관련글들도 많이 있지만그래도 가장 신뢰할 수 있는것은 DELL의 공식 답변일 테니…. 이렇다고 한다. 되긴 되는것이군

No Image

Dell EMC 다중 취약점 보안 업데이트 권고

2016-10-09 KENNETH 0

출처 : http://www.boho.or.kr/data/secNoticeView.do?bulletin_writing_sequence=24625   □ 개요 o Dell 社에서 자사의 EMC 제품에서 발견된 임의 코드 실행 및 원격제어 가능 취약점을 해결한 보안 업데이트 발표 o 공격자가 취약점을 이용하여 피해를 발생시킬 수 있어 해당 제품들을 사용하는 이용자들은 최신버전으로 업데이트 권고 □ 설명 o EMC Replication Manager에서 발생하는 임의 코드 실행 취약점(CVE-2016-0913) o vApp Manager 웹 어플리케이션의 GeneralCmdRequest, PersistentDataRequest, RemoteServiceHandler 클래스에서 인자 값을 검증하지 않아 발생하는 임의 코드 실행 취약점(CVE-2016-6645) o vApp Manager 웹 어플리케이션의 GetSymmCmdRequest, RemoteServiceHandler 클래스에서 인자 값을 검증하지 않아 발생하는 임의 코드 실행 취약점(CVE-2016-6646) □ 대상 시스템 o EMC Replication Manager – EMC Replication Manager version 5.5.3.0_01-PatchHotfix 미만 버전 – EMC Network Module for Microsoft 8.2.3.6 미만 버전 o vApp Manager – EMC Unisphere for VMAX Virtual Appliance 8.3.0 미만 버전 – EMC Solutions Enabler Virtual Appliance 8.3.0 미만 버전 □ 해결 방안 o 취약점이 발생한 제품의 운영자는 해당 제조사에 [ more… ]